# $EPIC
Synopsis:
   bind <key> altcharset

Description:
   This keybinding toggles the use of the alternate character set in your 
   terminal emulator's font -- if it has one.  On those fonts that do support
   alternate character sets, one set usually uses latin characters, and the
   other set uses VGA box drawing characters.

See Also:
   bind(4) blink, highlight_off, reverse, underline;
   set(4) bold_video

History:
   This keybinding first appeared around EPIC4pre1.043.
